Bug 1247648 - Usage of exclusions in jboss-deployment-structure.xml
Usage of exclusions in jboss-deployment-structure.xml
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity unspecified
: post-GA
: EAP 6.4.3
Assigned To: Andrea Hoffer
Martin Simka
: Documentation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-28 10:14 EDT by Andrea Hoffer
Modified: 2015-10-20 08:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 22924, Administration and Configuration Guide-6.4 Build Date: 29-05-2015 13:15:56 Topic ID: 5825-730361 [Specified]
Last Closed: 2015-10-20 08:54:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrea Hoffer 2015-07-28 10:14:33 EDT
Title: Module Dependencies

Describe the issue: The Development Guide discusses using the jboss-deployment-structure.xml file for excluding dependencies (among other things).  The Administration and Configuration guide only briefly mentions this file, with not much instruction on using it.


Suggestions for improvement:  In the A&C guide, make a reference to the Development guide to find details on using jboss-deployment-structure.xml (including how to exclude dependencies).


Additional information:
Comment 4 Martin Simka 2015-09-10 05:47:00 EDT
verified
Administration and Configuration Guide Revision 6.4.0-37

Note You need to log in before you can comment on or make changes to this bug.